Subject: bug#28286: sh-script package has incorrect syntax highlighting when shell type is set to rpm

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 05 Jul 2021 15:32:44 +0200

Robert Pluim <[email-masked]> writes:

> Thereʼs a spec file here, but I canʼt get it to do what the OP
> describes:
>
> https://src.fedoraproject.org/rpms/emacs/raw/rawhide/f/emacs.spec

Thanks; included below for further reference if somebody looks at this
bug report in eight years time.  :-)

I'm not able to reproduce the issue, either -- if I put a ' character
into the %description part, I don't see any adverse effects.  I've tried
this in Emacs 25.1, 26.1 and 28.

So I'm not able to reproduce the problem.  Andrew, are you still seeing
this issue?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no